<div class="xl:container md:container sm:container mx-auto" *ngIf="restaurant">
  <div class="my-5">


  <div class="">
    <span class="text-xl">РЕСТОРАН: </span>
    <strong class="text-2xl">{{restaurant.name}}</strong>
    <p class="text-lg">{{restaurant.description}}</p>
  </div>
</div>
  <div class="sm:flex flex-wrap -mx-3">
    <ng-container *ngFor="let menu of menus;">
      <ng-container *ngIf="menu.restaurantId === restaurant.id">
        <div class="sm:w-1/2 w-full md:w-1/3 lg:w-1/4">
      <div class="m-12 sm:m-3">
        <p-card [header]="menu.name" [subheader]="menu.price">
          <ng-template pTemplate="header">
              <div class="menu-image">
                  <img alt="Card" [src]="menu.photoUrl" />
              </div>
          </ng-template>
          <p>{{menu.ingredients}}</p>
          <ng-template pTemplate="footer">
              <p-button (click)="removeDish(menu.id)" label="Видалити" styleClass="p-button-rounded p-button-danger"></p-button>
              <p-button (click)="buyMenu(menu)" label="Додати до кошика" icon="pi pi-check" styleClass="p-button-success" [style]="{ 'margin-left': '.5em' }"></p-button>
          </ng-template>
        </p-card>
      </div>
    </div>
    </ng-container>
  </ng-container>
  </div>
  </div>

